Has somebody already install GD.pm on win NT4 
Author Message
 Has somebody already install GD.pm on win NT4

Hi,

        I would like to know how to install the GD graphic
        library (from boutell.com: http://www.*-*-*.com/ )
        on a PC with Windows NT4 server.

        The guiven makefile.pl is for the UNIX systems, so
        in order to make it compatible with NT, it must be
        changed a little.

Quote:
>    Has somebody already install GD.pm or other graphic

        Lib on win NT ?

        Thank's for your patience.

                                        Xavier DONAT
                                    (Software developer)



Fri, 01 Oct 1999 03:00:00 GMT  
 Has somebody already install GD.pm on win NT4

try http://www.netaxs.com/~joc/perlwin32.html#W32Modules



Quote:
> >       Has somebody already install GD.pm or other graphic
>    Lib on win NT ?
>                                    Xavier DONAT

WBR,
Slava


Sun, 03 Oct 1999 03:00:00 GMT  
 Has somebody already install GD.pm on win NT4

Quote:

> try http://www.netaxs.com/~joc/perlwin32.html#W32Modules



> > >     Has somebody already install GD.pm or other graphic
> >       Lib on win NT ?
> >                                       Xavier DONAT

> WBR,
> Slava

Thank's for your help, It's a good URL for PERL.
But I found exactly what I was looking for : GD for win32
at :
              http://www.roth.net/~rothd/

I have download the files by choosing    Win32::GD
I made the installation but I still have a little problem :
When I run a program which use GD, Perl says :

              Error : Parse exception

What does that mean ? Have you got an idea ???

Have a good day.                        
                                                Xavier



Tue, 05 Oct 1999 03:00:00 GMT  
 Has somebody already install GD.pm on win NT4

Quote:
> I have download the files by choosing    Win32::GD
> I made the installation but I still have a little problem :
> When I run a program which use GD, Perl says :

>               Error : Parse exception

> What does that mean ? Have you got an idea ???

When Win32::GD is compiled, it is compiled to run with a specific build
of Win32 Perl. The version of Win32 Perl that you have is not compatible
with your specific build of Win32::GD, resulting in the above error
message. The solution is to figure out (install) what build of Win32
Perl was used when Win32::GD was compiled.

Or you can always recompile it yourself if you feel lucky.

Mike.



Tue, 12 Oct 1999 03:00:00 GMT  
 
 [ 4 post ] 

 Relevant Pages 

1. Using GD and graph.pm under WIN NT4 and Activestate Perl 5.02

2. Having a problem running GD.pm

3. Having problem with GD.pm

4. installing GD.pm and GIFgraph.pm in Windows98

5. Having problems installing CGI.pm-2.13 with perl5

6. how to install GD on Win NT 4

7. GD.pm make error message on Win NT

8. Module GD.pm won't compile on Solaris 2.7

9. GD.pm won't compile

10. Problems installing GD.pm on HPUX

11. Problem installing GD.pm.

12. Seeking help installing GD.pm (I know, I'm just one of a thousand)

 

 
Powered by phpBB® Forum Software